listDescription {fBasics} | R Documentation

## Description File Listing

### Description

Lists the content of a description file.

### Usage

    listDescription(package, character.only = FALSE)

### Arguments

`package` | a literal character or character string denoting the name of the package to be listed.
`character.only` | a logical indicating whether 'package' can be assumed to be character strings.

### Value

prints the description file.

### See Also

`listFunctions`, `listIndex`.

### Examples

    ## listDescription -
       listDescription("fBasics")

[Package fBasics version 3042.89 Index]